大学生協版新入生向け商品について My b-mobile対応依頼

11/23/2016 01:27 AM - Ken Tanaka

Status: Resolved Start date: 12/14/2016

Priority: Normal Due date: 12/15/2016

Assignee: Kenji Iwamoto % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

平成29年度の大学新入生向けに、教材PC用のプリペイド通信パッケージとして、新入生向けの商品の販売を行います。

この商品はMy b-mobile対応の商品の為、My b-mobileに対応する為の設定をお願い出来ますでしょうか。

出荷は12/20(火)を予定しています。

なお、NextGenへのテスト環境への登録は本日中に登録予定です。

仕様書も添付いたしますので、ご確認お願いします。

＜商品内容＞

　①

　商品名：　b-mobile4G WiFi3 240GB/750日パッケージ

　型番   ：　AP-AR5210-240GB

　価格   ：　59,800円(税込)

　JAN  ：　4560122198161

　概要　：　240GB/750日データSIM+WiFi3(AR5210)

　②

　商品名：　b-mobile4G USB 240GB/750日パッケージ

　型番   ：　AP-AM530-240GB

　価格   ：　59,800円(税込)

　JAN　 ：　4560122198154

　概要　：　240GB/750日データSIM+USBドングル(AM530)

　③

　商品名：　b-mobile Gigabyte SIM 240GB/750日（標準SIM）

　型番   ：　AP-DL-240GBS

　価格　：　3,9800円(税込)

　JAN　 ：　4560122198178

　概要　：　240GB/750日データSIM 単体(標準)

　商品名：　b-mobile Gigabyte SIM 240GB/750日（マイクロSIM）

　型番   ：　AP-DL-240GBM

　価格   ：　39,800円(税込)

　JAN  ：　4560122198185

　概要　：　240GB/750日データSIM 単体(マイクロ)

　商品名：　b-mobile Gigabyte SIM 240GB/750日（ナノSIM）

　型番   ：　AP-DL-240GBN

　価格   ：　39,800円(税込)

　JAN  ：　4560122198192

　概要　：240GB/750日データSIM 単体(ナノ)

　・Wi-Fiルーター、USBドングル、SIMカードの3種類のラインナップ。

　・SIMカード単体は、標準、マイクロ、ナノサイズを用意。

　・プリペイド商品。

　・LTEデータ専用SIMで半黒SIM。

06/27/2025 1/3



　・240GBを最大750日間高速通信で利用可能。

　・240GB利用後は低速の使い放題にならずに終了。

　・HUCは3日間5GB以上。

　・チャージ不可。

　・利用期間終了後には、SIMカード交換で継続的に利用可能。

　・SIMカードは端末にセットして出荷

　・Link System開通。

　・My b-mobile対応。

　※データ量と有効期限以外は既存の大学生協版Gigabyte商品とかわりません。

History

#1 - 11/23/2016 02:33 AM - Atsuko Satta

開発側での対応項目

PM にて NextGen で商品情報を Comet に登録後、開発側で MyPage に商品情報を登録

有効期限間近・有効期限切れ時に配送するメールの対応

開発工数見積り

合計２人日のため、開発依頼書は不要です。

#2 - 11/23/2016 02:43 AM - Atsuko Satta

- Due date set to 12/16/2016

- Assignee set to Yasushi Shibuya

#3 - 11/23/2016 03:52 AM - Ken Tanaka

本日11/23のNextGenのテスト環境への登録は難しい為、明日11/24以降対応いたします。

完了次第、ご連絡いたします。

#4 - 11/23/2016 04:19 AM - Atsuko Satta

- Due date changed from 12/16/2016 to 12/15/2016

- Assignee changed from Yasushi Shibuya to Kenji Iwamoto

- Start date changed from 11/23/2016 to 12/14/2016

- Estimated time set to 16.00 h

#5 - 11/30/2016 01:22 AM - Ken Tanaka

昨日11/29(火)にテスト環境のNext Genに登録が完了しました。

12/5(月)にマスターチェックが完了し、12/6(火)に本番環境へ登録予定です。

12/7(水)-12/9(金)にMy Page設定をお願いします。

#7 - 12/06/2016 04:51 AM - Ken Tanaka

予定通り12/6(火)に本番環境へ登録しました。

My Pageの設定お願いします。

#8 - 12/06/2016 09:14 PM - Kenji Iwamoto

- File AP-240GB_Mypage_master.txt added
Mypage側のマスタをテスト環境に投入致しました。

#prepaid.productのみ。

MailScheduleについては、既存Options_groupを使用している為、

修正していません。

#指定Mail_Template_IDと一致している事を確認済み。

#9 - 12/06/2016 09:57 PM - Kenji Iwamoto

- % Done changed from 0 to 80

#10 - 12/06/2016 11:35 PM - Kenji Iwamoto

- File Add_Monthly_pay_product.sql added

GBのパネルが良いとのリクエストを受けましたので、

GodzillaDBのﾏｽﾀも設定致しました。

#11 - 12/13/2016 04:07 AM - Kenji Iwamoto

- Status changed from New to Resolved

- % Done changed from 80 to 100

本番にも適用しました。

Files

大学生協版新入生向け商品_サービス仕様書_161121_rev0.2.docx 753 KB 11/23/2016 Ken Tanaka

AP-240GB_Mypage_master.txt 3.47 KB 12/06/2016 Kenji Iwamoto

Add_Monthly_pay_product.sql 1.02 KB 12/06/2016 Kenji Iwamoto
